1. Deleted User

    OP Deleted User Newbie

    If anybody has downloaded the GW RELEASE 1.0.ZIP Have you noticed how it says "Blue Card (R4I)" for the GW installer files soo how about if you try an 6.1.0.x compatible R4i would you be able to execute the GW installer and then excute GW mode from settings as BIG N wouldn't have known the entry point was the DS profile menu so below 6.1.0.x should work wouldn't it??? Plus the GW RELEASE 1.0.ZIP was released after the 6.1.0.x update so they wouldn't know there little seceret.

    And could GW launcher.dat be useful for hacking the system for homebrew???


    Somebody smart tell me if my ideas make sense

    PLEASE!!!! :hateit:

    And if ever does get released and not be a 'crown' ;) could somebody try this
     
  2. Saturosias

    Saturosias thank
    Member

    Joined:
    Dec 27, 2010
    Messages:
    601
    Country:
    United States
    How is this new in any fashion? It's been verified repeatedly that you can run the installer files on any DS flashcart updated to work with the firmware, learn to read.

    The installer files also currently use an exploit patched post-4.5 , so you can't just "run it on a 6.1.0.x firmware" and get it working.
     
  3. Deleted User

    OP Deleted User Newbie

    Sorrry I am a n00b make sense to crazy guy like me
     
  4. Devin

    Devin "Local Hardware Wizard"
    Member

    Joined:
    Aug 17, 2009
    Messages:
    5,948
    Country:
    United States
    My friend installed it on his 6.1 system. When he attempts to run the exploit. (NDS Profile->Crash.)
     
    Syphurith likes this.
  5. Kakkoii

    Kakkoii Old fart
    Member

    Joined:
    Sep 14, 2007
    Messages:
    631
    Country:
    Canada
    Which could mean the exploit still works, but needs to be tweaked for differences in code of the newer updates... Raises hopes.
     
  6. dmdsoftware

    dmdsoftware Advanced Member
    Newcomer

    Joined:
    Jan 7, 2006
    Messages:
    53
    Country:
    the memory they are overwriting is probably just located somewhere else in newer firmwares. That's why they haven't said they will never be able to support up to 6.2. It just took them a lot of time and a lot of trial and error to get their assembly instructions to execute in the right memory address. Now they just have to find that sweet spot on the newer firmwares, up until Nintendo releases a new firmware that explicitly patches the entry point
     
  7. ichichfly

    ichichfly GBAtemp Advanced Fan
    Member

    Joined:
    Sep 23, 2009
    Messages:
    619
    Country:
    Gambia, The
    here http://3dbrew.org/wiki/3DS_exploits <-- look at the history (they used the Message length)

    add: you can with a lot of trying find a addr to use this exploit for other things (most likely also on 6.X.X) but it will take a lot of time
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Gateway, Theory,